/***********************************************************

1. CSS RESET

2. VARIABLES
2.1 GRADIENTS
2.2 CSS3 TRANSITIONS

3. GLOBAL THEME STYLES

4. TYPOGRAPHY
4.1 HEADINGS
4.2 PARAGRAPHS & LISTS
4.3 LINKS
4.4 PRODUCT ATTRIBUTES (name, description, price)
4.5 RTE

5. FORMS & COMPONENTS
5.2 ALERTS
5.3 BUTTONS

6. GLOBAL PAGE LAYOUT

7. SIDEBAR CONFIGURATION

8. MAIN PAGE
8.1 HEADER
8.2 NAVIGATION
8.3 NIVOSLIDER
8.4 SHOWCASE
8.5 MAIN PRODUCT LISTING
8.6 FOOTER

9. COLLECTION PAGES
9.1 PAGES CONTENT
9.2 BREADCRUMBS
9.3 COLLECTION LISTING
9.4 PAGINATION

10. SIDEBAR WIDGETS
10.1 LINKS LIST
10.2 SIDEBAR PRODUCT LISTING

11. SEARCH RESULTS PAGE

12. PRODUCT PAGE
12.1 PRODUCT IMAGES
12.2 PRODUCT INFO
12.3 PRODUCT PAGINATION
12.4 RELATED PRODUCTS

13. BLOG
13.1 POSTS LISTING
13.2 SINGLE POST

14. CUSTOMER PAGES
14.1 LOG IN
14.2 ACCOUNT
14.3 ADDRESSES
14.4 ORDERS

15. CART PAGE
15.1 CART PRODUCTS
15.2 GUEST CHECKOUT

16. CONTACTS PAGE

***********************************************************/



/* 1. CSS RESET ************************************************************************** */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: none !important;
	vertical-align: top;
	background: transparent;
	font-weight: normal;
	line-height: 1.5em;
}

ol, ul {
	list-style:none;
}
a, span {
	vertical-align:baseline;
}
b, strong {
	font-weight: bold;
}
i, dfn {
	font-style: italic;
}

img {
	max-width: 100%;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6 {
 	font-family: Roboto; 
}
pre { line-height: 0px;}

/* 2. VARIABLES ***************************************************************************/

/* 2.1 GRADIENTS */






















/* 2.2 CSS3 TRANSITIONS */






/* 3. GLOBAL THEME STYLES ***************************************************************************/

/* hiding placeholder text on focus in webkit, thanks to http://www.kolodvor.net/2012/03/23/webkit-placeholder-attribute-behavior */
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	color: transparent;
}



/* clearfix - nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix {
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}



/* utility classes: hidden, float left, float right, etc. */
.hidden,
.visuallyhidden {
	display: none;
}
 
.left {
	float: left;
}
.right {
	float: right;
}



/* fancybox styles */
#fancybox-wrap {
	padding: 0 !important;
}
#fancybox-content {
	width: 100% !important;
	text-align: center;
}

#fancybox-title {
	left: 50% !important;
}
#fancybox-title #fancybox-title-float-wrap {
	margin: 0 0 0 -50% !important;
}



/* jquery.formstyler styles for selects */
.jq-selectbox {
	display: block;
	z-index: 1000 !important;
	cursor: pointer;
}
.jq-selectbox__select-text {
	width: 100%;
  	min-width: 280px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.jq-selectbox__trigger i {
	position: absolute;
	top: 0;
	right: 0;
	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	
}
.jq-selectbox__dropdown {
	width: 100%;
	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	
}

.jq-selectbox.opened .jq-selectbox__trigger i {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	     -o-transform: rotate(180deg);
	        transform: rotate(180deg);
	}



/* 4. TYPOGRAPHY ***************************************************************************/




body {
	font-family: Roboto;
	font-size: 16px;
	color: #777777;
  	min-width: 300px;
}



/* 4.1 HEADINGS */



.column_center h1,
.column_center h2,
.column_center h3,
.column_center h4,
.column_center h5,
.column_center h6 {
	margin: 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #515151;
	font: 24px Roboto;
	color: #515151;
	text-transform: uppercase;
}

.column_center h2,
.column_center h3,
.column_center h4 {
	font-size: 15px;
}

.column_center h5,
.column_center h6 {
	font-size: 13px;
}

.column_center .page_heading {
	margin-top: 31px;
	padding: 13px 0 14px 19px;
	background: #303030;
	font: 900 24px Roboto;
	color: #ffffff;
	text-transform: uppercase;
}
.column_center .page_heading a {
	float: right;
}



/* 4.2 PARAGRAPHS & LISTS */
p {
	margin: 15px 0;
	padding: 0;
}

.column_center ul {
	list-style-type: square;
	list-style-position: inside;
}
.column_center ol {
	list-style-type: decimal;
	list-style-position: outside;
    padding-left: 15px;
}



/* 4.3 LINKS */
a {
	color: #000000;
	text-decoration: none;
}
a:hover, a:focus {
	color: #555555;
}



/* 4.4 PRODUCT ATTRIBUTES (name, description, price) */
.product {
 	margin-top: 15px; 
}
.product > div {
  	position: relative;
  	display: block;
 	border: 1px solid #d9d9d9; 
  	padding: 10px 18px 16px;
  	overflow: hidden;
}
.product_img {
 	padding: 0 30px; 
}
.product_img img {
 	width: 100%; 
}
.product_img .sale {
  	position: absolute;
  	right: 10px;
  	top: 10px;
	padding: 6px 12px 7px;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	font: 600 16px/20px "Roboto", sans-serif;
  	background: #e61638;
  	color: #ffffff;
	display: block;
	z-index: 1;
}
.product_price .money,
.product-price .money{
  	font: 600 21px/26px Roboto;
  	color: #e61638;
  
}
.product_price {
  	margin-top: 66px;
}
.product_name {
	font-weight: bold;
	font-size: 16px;
	color: #262626;
  	min-height: 48px;
}
.product_name a {
	font-weight: bold;
	color: #262626;
  	font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    text-transform: uppercase;
	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}
.product_name a:hover {
	color: #e61638;
}

.product_desc {
	font-size: 13px;
	color: #777777;
}
.product_desc p {
 	margin: 0px; 
}

.money {
	color: #e61638;
}
.product_price .compare-at-price {
	text-decoration: line-through;
  	color: #777777;
}



/* 4.5 RTE */
.rte {
	margin-top: 15px;
	margin-bottom: 15px;
	color: inherit;
}

.rte a {
	color: inherit;
	text-decoration: underline;
}
.rte a:hover {
	text-decoration: none;
}

.rte h1 {
	font-size: 19px;
}
.rte h2 {
	font-size: 17px;
}
.rte h3 {
	font-size: 16px;
}
.rte h4 {
	font-size: 14px;
}
.rte h5 {
	font-size: 13px;
}
.rte h6 {
	font-size: 12px;
}

.rte img {
	margin-top: 15px;
	margin-bottom: 15px;
}



/* 5. FORMS & COMPONENTS ***************************************************************************/

/* 5.1 FORMS */
label {
	font-weight: bold;
	font-size: 13px;
}

select,
select.form-control,
textarea,
textarea.form-control,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="telephone"] {
	padding: 6px;
	border:1px solid #d9d9d9;
	font: normal 13px 'Arial';
	color: #777777;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	border-radius: 0;
	box-shadow: none;
	}

select,
select.form-control {
	padding: 8px 3px;
}

textarea,
textarea.form-control {
	min-width: 100%;
	max-width: 100%;
}

.form-control:focus {
	border-color: #aaa;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #ddd;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #ddd;
}


.form-group {
	vertical-align: top !important;
	margin-top: 15px;
	margin-bottom: 0;
}

.form-horizontal label {
	padding-top: 0 !important;
	text-align: right;
	line-height: 34px;
}
.form-horizontal select {
	width: 100%;
}

.action_bottom span.note {
	margin-left: 5px;
  	margin-top: 5px;
}
.action_bottom span.note a {
	margin-left: 0px;
}

.note {
 	display: inline-block;
}
.note a {
 	display: inline-block;
  	margin-left: 5px;
}
.note:hover,
.note a:hover {
  	color: #e61638; 
}

/* 5.2 ALERTS */
.alert {
	margin: 15px 0;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	}

.alert > p,
.alert > ul,
.alert > ol {
	list-style-type: none;
	margin: 0;
}

.alert > p + p,
.alert > ul + ul {
	margin: 10px 0 0 0;
}


/* 5.3 BUTTONS */
.btn,
.btn a,
.btn-info,
.btn-primary {
  	position: relative;
	display: inline-block;
	width: auto;
	margin: 0;
	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
	text-align: center;
	font: 500 14px/20px "Roboto", sans-serif;
	color: #262626;
	background: none !important;
	border: none !important;
	padding: 0 16px 0 0;
	text-transform: uppercase;
  	text-align: left;
}
.btn:after,
.btn-info:after {
 	position: absolute;
 	content: "\f0da";
 	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #ffffff;
	font-size: 14px;
  	right: 0px;
  	top: 3px;
  	color: #e61638;
}
.btn-primary {
  	display: inline-block !important;
	width: auto;
  	position: relative;
	padding: 13px 16px 14px 16px;
  	margin: 12px 10px 14px 0;
  	border-radius: 0px !important;
	display: block;
	vertical-align: middle;
	font-size: 17px;
	line-height: 21px;
	font-weight: 900;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	text-align: center;
	background: #e61638 !important;
	color: #ffffff;
}
.btn-primary a {
 	color: #ffffff; 
  	font-size: 17px;
	line-height: 21px;
  	font-family: "Roboto", sans-serif;
}
.btn-primary:after {
 	display: none; 
}
.btn-primary:hover {
 	background: #191919 !important;
  	color: #ffffff;
}
.btn-primary + .note {
  	margin-top: 20px;
}	
.btn:hover {
  	color: #e61638; 
}
.product + .btn {
 	margin-top: 20px; 
}
.btn a {
	padding: 0 !important;
	border: none !important;
}

.btn-cart {
  	display: block;
	width: auto;
  	position: relative;
	padding: 13px 16px 14px 64px;
	background: #e61638 !important;
	color: #ffffff;
  	margin: 12px 10px 14px 0;
  	border-radius: 0px !important;
	display: block;
	vertical-align: middle;
	font-size: 17px;
	line-height: 21px;
	font-weight: 900;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	text-align: center;
}
.btn-cart:after {
 	display: none; 
}
.btn-cart i { 
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 49px;
 	background: #191919 !important;
  	color: #ffffff;
  	font-size: 23px;
  	line-height: 49px;
}
.btn-cart:hover {
 	background: #191919 !important;
  	color: #ffffff;
}
.btn-cart:hover i {
  	background: #e61638 !important;
}

.btn-info:hover {
	color: #e61638; 
}

.btn:hover,
.btn:hover a,
.btn-info:hover,
.btn-primary:hover {
	color: #e61638; 
}

.btn:focus {
  color: #e61638;
}
.btn-cart:focus {
  color: #ffffff;
}



/* 6. GLOBAL PAGE LAYOUT ***************************************************************************/

html, body {
	height: 100%;
}

#wrapper {
	
	background-color: #ffffff;
	
}

#wrapper2 {
	overflow: hidden;
}

.container {
	padding: 0;
}

#main {
	padding-top: 20px;
  	position: relative;
}
#main:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	right: 0;
	height: 50px;
	background: #191919;
}


#main_content,
.column .widget {
	margin-bottom: 30px !important;
}



/* 7. SIDEBAR CONFIGURATION ***************************************************************************/

/* NO SIDEBAR */

/* LEFT SIDEBAR */
.sidebar_left .column_center {
	width: 100%;
}
.sidebar_left .column_center #main_content {
	margin: 0 0 0 25%;
}
.sidebar_left .column_left {
	margin-left: -100%;
}


/* RIGHT SIDEBAR */

/* BOTH SIDEBARS */
.sidebar_both .column_center {
	width: 100%;
}
.sidebar_both .column_center #main_content {
	margin: 0 25%;
}
.sidebar_both .column_left {
	margin-left: -100%;
}
.sidebar_both .column_right {
	margin-left: -25%;
}


/* NOSIDEBAR PAGES */
.sidebar_off .column_center #main_content {
	margin: 0;
}

.column_left,
.column_right {
 	margin-top: 30px; 
}
.main_page .column_left,
.main_page .column_right {
 	margin-top: 0px; 
}
/* 8. MAIN PAGE ***************************************************************************/

/* 8.1 HEADER */

#logo {
  	float: left;
  	margin-top: 22px;
}
#logo a {
  	display: block;
}

.header_top {
  	background: #262626; 
}
.header-middle {
  	background: #191919; 
}

.header-user {
	float: left;
}
.header_currency {
 	float: left; 
}
.header-user li {
	display: inline-block;
  	padding: 16px 10px 18px;
}
.header-user li a {
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 1px 1px #191919;
	text-transform: uppercase;
	color: #777777;
	cursor: pointer;
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}
.header-user li a i {
	margin: 0 5px 0 0;
	line-height: 1.5em;
}
.header-user li a:hover {
	color: #ffffff; 
}


.custom_header1 {
 	float: right;
	padding: 15px 0;
}
.custom_header1 i, .header-user i {
  	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	color: #e61638;
	padding-right: 10px;
  	padding-top: 0px;
}
.custom_header1 h3 {
 	display: inline-block;
  	font-size: 20px;
	line-height: 25px;
  	color: #ffffff;
	font-weight: normal;
}
.custom_header1 h3 a {
    color: #ffffff;
  	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
}
.header-middle_right {
	text-align: right; 
  	float: right;
}

.header_currency {
 	position: relative; 
  	padding-left:15px;
  	margin-left: 10px;
  	margin-top: 15px;
}
.header_currency:before {
  	position: absolute;
  	content: "";
  	left: 0;
  	top: 0;
  	height: 20px;
  	border-left: 1px solid #3c3c3c;
}
.header_currency label {
  	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 1px 1px #191919;
	text-transform: uppercase;
	cursor: pointer;
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}

.header_currency .jq-selectbox {
	width: 70px;
}
.header_currency .jq-selectbox__select {
	height: 25px;
	padding: 0 25px 0 5px;
   	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	text-shadow: 1px 1px #191919;
	text-transform: uppercase;
	color: #777777;
	cursor: pointer;
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}
.header_currency .jq-selectbox__select-text {
	line-height: 20px;
}
.header_currency .jq-selectbox__trigger i {
	right: 5px;
	top: 2px;
}

.header_currency .jq-selectbox__dropdown {
	background: #ffffff;
	border: 1px solid #d9d9d9;
	top: 24px !important;
}
.header_currency .jq-selectbox__dropdown ul li:hover {
	background: #eee;
}

.header_cart {
	float: right;
	position: relative;
	padding: 0px 0px 0px 0px;
	background: #3c3c3c;
	font-size: 16px;
	line-height: 26px;
	display: block;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #3b3b3b;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
  	margin-top: 11px;
  	min-width: 271px;
  	text-align: left;
  	margin-left: 129px;
}
.header_cart a {
  	display: block;
  	color: #ffffff;
}
.header_cart:hover { background: #e61638;}
.header_cart a i {
	height: 60px;
	width: 63px;
	display: inline-block;
	font-size: 32px;
	line-height: 54px;
	margin-right: 11px;
	color: #ffffff;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	background: #e61638;
	text-align: center;
}
.header_cart a span {
  	display: inline-block;
  	padding-top: 8px;
  	padding-left: 5px;
}
.header_cart a:hover span {
  color: #ffffff; 
}



.header_search {
	float: left;
	padding-top: 11px;
	padding-left: 17px;
}
.header_search #search-field {
	display: inline-block;
	padding: 14px 65px 14px 13px;
	height: 51px;
	color: #ffffff;
	border-color: #3c3c3c;
	background: #262626;
  	min-width: 265px;
}
.header_search #search-submit {
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	top: 0;
	right: 0;
	color: white;
	width: 105px;
	height: 51px;
	text-align: center;
	padding: 0px 5px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	text-transform: uppercase;
	background: #303030;
	border: 1px solid #3c3c3c;
  	border-left: 0px;
}
.header_search #search-submit:hover {
  	background: #e61638;
}


#navigation nav {
	position: relative;
	z-index: 9;
  	margin-top: 15px;
}

#navigation.isStuck {
	width: 100%;
	left: 0;
	top: 0;
  	right: 0px;
  	background: #191919;
  	z-index: 10;
}
#navigation.isStuck .sf-menu {
 	text-align: center;
  	padding-bottom: 10px;
}
#navigation select.menu_mobile {
	width: 100%;
	height: 30px !important;
	display: block;
	background: #eee;
}

.sf-menu {
	padding-top: 20px;
  	text-align: right;
}
.sf-menu li {
	position: relative;
}

/*================================>> 1 Level <<========================================*/

.sf-menu > li {
	display: inline-block;
	padding-left: 27px;
}
.sf-menu > li > a {
	display: inline;
	color: #ffffff;
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}

.sf-menu > li > a.current,
.sf-menu > li:hover > a {
	color: #e61638;
}

.sf-menu > li > a.sf-with-ul:after {
	position: absolute;
	content:"";
	left: 50%;
	margin-left: 8px;
	right: 0;
	bottom: -7px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	border: 4px solid;
	border-color: #ffffff transparent transparent transparent;
	width: 0;
	height: 0;
}
.sf-menu > li > a.sf-with-ul:hover:after,
.sf-menu > li > a.current.sf-with-ul:after,
.sf-menu > li.sfHover > a.sf-with-ul:after {
	border-color: #e61638 transparent transparent transparent;
}

/*================================>> 2 Level <<========================================*/


.sf-menu ul {
    width: 180px !important;
    position: absolute;
    left: 27px;
    top: 30px;
    z-index: 10;
  	text-align: left;
}
.sf-menu ul li {border-top: 1px solid #191919;}
.sf-menu ul li + li {}
.sf-menu ul li a {
    display: block;
    padding: 3px 15px;
  	background: #262626;
  	color: #ffffff;
}

.sf-menu ul > li a:hover,
.sf-menu ul > li.active a { 
  	background: #191919; 
  	color: #e61638;
}


.sf-menu > li > ul > li > a.sf-with-ul:after  {
	position: absolute;
	display: block;
	content:"\f105";
	right: 7px;
	text-align: center;
	margin-left: -10px;	
	top: 8px;
	-moz-transition: top 0.3s ease-out;
    -o-transition: top 0.3s ease-out;
    -webkit-transition: top 0.3s ease-out;
	overflow: hidden;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px;
	color: #666666;
}

#navigation select.menu_mobile {display: none;}




/* 8.3 NIVOSLIDER */
.nivoSlider {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}
.nivoSlider img {
	max-width: none;
	position: absolute;
	top: 0;
	left: 0;
}
.nivo-main-image {
	width: 100% !important;
	display: block !important;
	position: relative !important;
}

.nivoSlider a.nivo-imageLink {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 6;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	filter: alpha(opacity=0);
	opacity: 0;
  	background: #ffffff;
}

.nivo-slice {
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 5;
}

.nivo-box {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 5;
}
.nivo-box img {
	display: block;
}

.nivoSlider > a,
.nivoSlider > img,
.caption_hidden {
	display: none;
}


.slider_wrap {
	position: relative;
	z-index: 1;
}

.nivo-caption {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 8;
	display: none;
}


.nivo-directionNav a {
	display: block;
	vertical-align: top;
	position: absolute;
	top: 50%;
	z-index: 9;
	cursor: pointer;
}
.nivo-directionNav a:hover {
}
.nivo-directionNav a span {
	display: none;
}
.nivo-directionNav a i {
	display: inline-block;
}
.nivo-prevNav {
	left: 0;
}
.nivo-nextNav {
	right: 0;
}

.nivo-directionNav {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 46%;
	z-index: 10;
}
.nivo-directionNav a {
	position: absolute;
	top: 0;
	outline: 0;
	width: 30px;
	height: 40px;
	z-index: 9999;
	color: #ffffff;
  	font-size: 43px;
}
.nivo-directionNav a.nivo-prevNav {
	left: 11px;
}
.nivo-directionNav a.nivo-nextNav {
	right: 11px;
}
.nivo-directionNav a i {
	display: block;
}
.nivo-directionNav a:hover {
	color: #e61638;
}



/* 8.4 SHOWCASE */
#showcase {
  	margin-top: 31px;
}

.custom_showcase {
  	position: relative;
}
.custom_showcase h3 {
	position: absolute;
	left: 0px;
	bottom: 0px;
	font-size: 20px;/*36px;*/
	line-height: 36px;
	font-weight: 900;
	padding: 16px 35px 0px;
	color: #e61638;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0, 0, 0, 1);
  	text-decoration: none;
  	border-bottom: 0px;
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}
.custom_showcase a:hover h3 {
  	color: #ffffff; 
}
.custom_showcase a {
 	display: block;
  	overflow: hidden;
  	background: #191919;
}
.custom_showcase a img {
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}
.custom_showcase a:hover img {
  	transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    opacity: 0.5;
}
.custom_showcase-block {
 	margin-top: 32px; 
}
.custom_showcase6 h3 {
  	/*font-size: 31px;*/
}



/* 8.5 MAIN PRODUCT LISTING */

.product_listing_main + .product_listing_main {
 	margin-top: 15px; 
}
.product_listing_main .product_links form {
	display: inline-block;
}
.custom_bottom_wrapper {
  	background: #515151;  
  	padding-top: 25px;
}
.custom_bottom_wrapper h3 {
    color: #ffffff; 
    font: 900 18px/22px Roboto;
    color: #ffffff;
    text-transform: uppercase;
    /*margin-top: 44px;*/
}
.fb-wrapper, .instagram {
    background: #ffffff;
    margin-top: 19px;
}
.custom_bottom1 {
 	padding: 0px 20px; 
}

.text_block1 {
 	margin-top: 20px; 
}
.text_block + .text_block {
  	margin-top: 14px;
}
.text_block i {
  	float: left;
	width: 60px;
	height: 60px;
	margin: 3px 10px 0 0;
	font-size: 30px;
	color: #ffffff;
	line-height: 60px;
	text-align: center;
	background: #e61638;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.text_block .extra-wrap {
  	overflow: hidden;

}
.text_block h3 {
  	margin: -2px 0 13px 0;
	font: 900 18px/22px Roboto, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
}
.text_block h3 a {
  	font: 900 18px/22px Roboto, sans-serif;
	color: #ffffff;
}
.text_block p {
 	font-weight: 900; 
  	color: #a6a6a6;
}
.custom_bottom1 .wrapper {
  	/*padding: 0px 5px 0px 24px;*/
  	padding: 0px 5px 0px 8px;
}
.custom_bottom2 .wrapper {
  	/*padding: 26px 5px 0px 14px;*/
  	padding: 0px 5px 0px 8px;
}
.custom_bottom3 .wrapper {
  	padding: 0px 5px 0px 8px;
}

.custom_bottom ul {margin-top: 10px;}
.custom_bottom ul li
{
    margin-bottom: 10px;
    border-bottom: 1px solid #a6a6a6;
}
.custom_bottom ul li a {
	color: #d0d0d0;
	font-size: 14px;
	font-weight: 900;
	line-height: 27px;
	/*text-transform: uppercase;*/
}
.custom_bottom ul li a:hover {
  	color: #e61638; 
}
.custom_bottom {
	position: relative;
}
.custom_bottom1:before { 
  	display: none;
}
.custom_bottom:before {
	position: absolute;
	content: "";
	left: 1px;
	top: 0;
	bottom: 0;
	width:1px;
	background: #a6a6a6;
}
.custom_bottom .wrapper {
 	padding-bottom: 26px; 
 	box-sizing: border-box;
}

/* 8.6 FOOTER */
#footer {
  	background: #262626;
  	margin-top: 30px;
}


.custom_footer h3 {
	font: 900 18px/22px "Roboto", sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	margin: 36px 0 21px 0;
}
.custom_footer ul li {
	padding-bottom: 10px;
}
.custom_footer3 ul li {
	padding-bottom: 8px;
}
.custom_footer ul li a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	color: #777777;
}
.custom_footer ul li.active a,
.custom_footer ul li a:hover {
  	color: #e61638;
}
.custom_footer ul li i, .contact-scope ul li i {
	display: inline-block;
	color: #e61638;
	font-size: 19px;
	width: 26px;
	vertical-align: -2px;
}
.custom_footer ul li span {
 	font-weight: 900; 
}
.custom_footer4 ul li {
 	padding-bottom: 5px; 
}
.footer_phone {
  	color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 0px 0 5px; 
}
.custom_footer ul li a.footer_email {
 	text-transform: none; 
  	font-weight: normal;
  	font-size: 13px;
  	color: #e61638;
  	text-decoration: underline;
  	line-height: 1.5em;
}
.custom_footer ul li a.footer_email:hover {
 	text-decoration: none; 
}
.custom_footer {
 	padding-bottom: 22px; 
}
#footer .copyright {
 	margin: 0px; 
}

#footer .copyright-wrapper {
	padding: 19px 0;
  	font-size: 11px;
  	background: #191919;
}
#footer .copyright a {
  	color: #ffffff;
}
#footer .copyright a:hover {
  	text-decoration: underline;
}



/* 9. COLLECTION PAGES ***************************************************************************/

/* 9.1 PAGES CONTENT */
ul.tags {
	margin-top: 15px;
	list-style-type: none;
}
ul.tags li {
	float: left;
}
ul.tags li + li {
	margin: 0 0 0 5px;
}
ul.tags li a {
	display: block;
	padding: 5px 10px;
	color: #ffffff;
	background: #000000;
  	
-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
	    -ms-transition: 0.2s ease-in-out;
	     -o-transition: 0.2s ease-in-out;
	        transition: 0.2s ease-in-out;
	;
}

ul.tags li a:hover,
ul.tags li.active a {
	background: #e61638;
	color: #ffffff;
}


.collection_info {
	margin-top: 15px;
}
.collection_info .collection_img {
	text-align: center;
}
.collection_info .collection_desc .rte {
	margin: 0;
}



/* 9.2 BREADCRUMBS */
.breadcrumb {
	margin: 30px 0 15px 0;
	background: #e61638;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}
.breadcrumb span {
	color: #ffffff;
}



/* 9.3 COLLECTION LISTING */
.collection_listing .collection {
	margin: 30px 0 0 0;
}



/* 9.4 PAGINATION */

#pagination {
	display: inline-block;
	overflow: hidden;
	margin: 30px 0 0 0;
	border: 1px solid #d9d9d9;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	}
#pagination span {
	display: block;
	float: left;
}
#pagination span ~ span {
	border-left: 1px solid #d9d9d9;
}

#pagination span a,
#pagination span.current {
	display: block;
	padding: 7px 20px;
	color: #ffffff;
	background: #191919;
}

#pagination span a:hover {
	background: #e61638;
}
#pagination span.current {
	font-weight: bold;
	background: #e61638;
	cursor: default;
}



/* 10. SIDEBAR WIDGETS ***************************************************************************/

.column .widget h3.widget_header {
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.22);
	background: #303030;
	text-transform: uppercase;
	padding: 12px 10px 13px 20px;
	margin: 0px;
  	font-weight: bold;
}


/* 10.1 LINKS LIST */
.column .widget ul.list {
	border-bottom: 1px solid #d9d9d9;
}
.column .widget ul.list li {
	position: relative;
	padding-top: 1px;
}
.column .widget ul.list li a {
	font-weight: 900;
	color: #262626;
	display: block;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	background: #ebebeb;
	padding: 14px 35px 16px 20px;
	-webkit-transition: all 50ms cubic-bezier(0.47, 0, 0.745, 0.715);
	-moz-transition: all 50ms cubic-bezier(0.47, 0, 0.745, 0.715);
	-o-transition: all 50ms cubic-bezier(0.47, 0, 0.745, 0.715);
	transition: all 50ms cubic-bezier(0.47, 0, 0.745, 0.715);
}

.column .widget ul.list li.active a,
.column .widget ul.list li a:hover {
	background: #e61638;
	color: #ffffff;
}


/* 10.2 SIDEBAR PRODUCT LISTING */
.product_listing_sidebar .product_links form {
	display: inline-block;
}


/* 11. SEARCH RESULTS PAGE ***************************************************************************/

#searchresults {
	margin: 0;
}
#searchresults .search-form {
	margin: 15px 0 0 0;
}
#searchresults .search-form input {
	width: 100%;
	float: left;
	padding: 0 34px 0 10px;
}
#searchresults .search-form button {
	width: 34px;
	height: 34px;
	float: left;
	margin: 0 0 0 -34px;
	background: none;
	border: none;
	font-size: 20px;
	color: #000000;
}
#searchresults .search-form button:hover {
	color: #555555;
}
#searchresults .search-form button i {
	line-height: 32px;
}

#searchresults h3 {
	margin: 0;
	padding: 0;
} 

#searchresults ol {
	list-style-type: none;
	padding: 15px 0 0 0;
	border-bottom: 1px solid #d9d9d9;
}
#searchresults ol li {
	overflow: hidden;
	margin: 0;
	padding: 15px 0;
	border-top: 1px solid #d9d9d9;
}
#searchresults ol li .search-result_image {
	float: left;
	margin-right: 15px;
}
#searchresults ol li .search-result_container {
	padding: 15px 0 0 0;
}



/* 12. PRODUCT PAGE ***************************************************************************/

.product_wrap {
  	margin-top: 30px;
}



/* 12.1 PRODUCT IMAGES */
#product_image-container {
	overflow: hidden;
}

.product_wrap .bxslider {
	margin: 0;
}

.product_image .bx-wrapper {
	overflow: hidden;
	border: 1px solid #d9d9d9;
}

.product_wrap #bx-pager {
	width: 360px;
}
.product_wrap #bx-pager a {
	width: 105px;
	overflow: hidden;
	margin: 15px 15px 0 0;
	border: 1px solid #d9d9d9;
}



/* 12.2 PRODUCT INFO */
.product_wrap .product_name {
	margin: -2px 0 0 0;
}

.product_wrap .product-price {
	padding: 0;
}
.product_wrap .product-price .money {
	margin: 0 5px 0 0;
}
.product_wrap .product-price .compare-at-price {
  	text-decoration: line-through;
}

.product_wrap .variants-wrapper {
	padding: 15px 0 0 0;
}
.product_wrap .variants-wrapper label {
	margin-right: 10px;
}

.product_wrap #purchase label {
	display: inline-block;
	margin: 0;
	padding: 0 !important;
	line-height: 37px;
}
.product_wrap #purchase #quantity {
	width: 50px;
	height: 48px;
	display: inline-block;
	margin: 0 10px;
	outline: none;
	text-align: center;
  	line-height: 18px;
  	padding: 14px 0px;
}
.product_wrap #purchase #add-to-cart {
	width: auto;
  	display: inline-block;
  	margin: 0px;
}

.product_wrap .product_details {
	margin: 15px 0 0 0;
	padding: 10px 0 15px 0;
	border: 1px solid #d9d9d9;
	border-width: 1px 0;
}
.product_wrap .product_details > div {
	padding: 5px 0 0 0;
}

.product_wrap #product_description h4 {
	padding-bottom: 0;
	border: none;
	text-transform: none;
}

.product_wrap .addthis_toolbox {
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #d9d9d9;
}

.product_image-additioanl a {
	width: 33%;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}



/* 12.3 PRODUCT PAGINATION */
.product_wrap .pagination__product {
	width: 100%;
	margin: 15px 0;
}
.product_wrap .pagination__product ul {
	list-style-type: none;
	margin: 0 !important;
	padding: 15px !important;
}
.product_wrap .pagination__product ul li.left-arrow {
	float: left;
}
.product_wrap .pagination__product ul li.right-arrow {
	float: right;
}


/* 12.4 RELATED PRODUCTS */
.widget_related_products h3 {
	margin: 30px 0 0 0;
}

ul.product_listing_related {
	list-style-type: none;
}

/* 13. BLOG ***************************************************************************/

/* 13.1 POSTS LISTING */

.blog-article {
	padding: 15px 0 0 0;
}

.article_header {
	padding: 15px 0;
	border-bottom: 1px solid #d9d9d9;
}

.blog-article_meta-comments {
	float: right;
	padding: 2px 0 0 15px;
}

.blog-article_date,
.blog-article_meta-tags {
	font-style: italic;
}

.blog-article_meta-tags a {
	text-decoration: underline;
}



/* 13.2 SINGLE POST */
.article_meta-comments {
	float: right;
	padding: 2px 0 0 15px;
}
.article_meta-tags a {
	text-decoration: underline;
}

.article_date,
.article_meta-tags,
.article_meta {
	font-style: italic;
}

.article .addthis_toolbox {
	margin: 20px 0;
}


#comments ul {
	list-style-type: none;
}

.comment-form #comment-author,
.comment-form #comment-email,
.comment-form #comment-body {
	width: 100%;
}

.comment-form #comment-body {
	min-height: 100px;
	margin-bottom: 15px;
}

.article_comments-form {
	padding-bottom: 10px;
	margin-top: 1em;
	padding-top: 10px;
}

.section-title {
	margin-bottom: 2px;
	padding-bottom: 8px;
}

.comment-form .row {
	margin-bottom: 1em;
}


/* 14. CUSTOMER PAGES ***************************************************************************/

/* 14.1 LOG IN */

/* 14.2 ACCOUNT */

.customer_name {
	text-transform: none !important;
}
.customer_name .divider {
	margin: 0 7px;
}
.customer_name .email {
	color: #777777;
}
.customer_name a {
	float: right;
}



/* 14.3 ADDRESSES */

.customer_addresses ul.customer_addresses_actions {
	list-style-type: none;
	margin: 15px 0;
}
.customer_addresses ul.customer_addresses_actions li a i {
	margin: 0 5px 0 0;
	line-height: inherit;
}

.customer_addresses .col-sm-offset-4 label {
	line-height: 1.6em;
}


ul.address {
	list-style-type: none;
}



/* 14.4 ORDERS */
.order_date {
	margin: 15px 0 0 0;
}

#order_details {
	margin: 30px 0 0 0;
}



/* 15. CART PAGE ***************************************************************************/

/* 15.1 CART PRODUCTS */
.cart-list {
	overflow: hidden;
}

.cart-list > .row {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #d9d9d9;
}

.cart-list .item_image {
	text-align: center;
}
.cart-list .item_image a img {
	max-width: 100%;
}

.cart-list .product_name {
	margin-top: 15px;
}

.cart-list .item_remove {
	margin: 0 0 0 10px;
}
.cart-list .item_remove a {
	font-size: 20px;
	color: #fe2a2a;
}
.cart-list .item_remove a:hover {
	color: #000000;
}

.cart-list .row h3.item_vendor {
	border-bottom: 1px solid #d9d9d9;
	color: #888;
}

.cart-list .item_price {
	padding: 10px 0 0 0;
}
.cart-list .item_price .price {
	line-height: 37px;
}

.cart-list .item_price label {
	padding: 0;
	line-height: 37px;
}
.cart-list .item_price .input-small {
	width: 60px !important;
	height: 37px;
	display: inline-block;
	padding: 5px;
	text-align: center;
}

.cart-list .item_price .total {
	text-align: right;
}
.cart-list .item_price .total h3 {
	vertical-align: baseline;
	border: none;
}
.cart_subtotal h3 {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #d9d9d9;
}
.cart_subtotal h3 .money {
	float: right;
}

.cart_buttons {
	margin: 30px 0;
}

.cart_instructions textarea {
	width: 100%;
}

#payment-methods {
	overflow: hidden;
}
#payment-methods ul {
	list-style-type:none;
	list-style-position: outside;
}
#payment-methods ul li {
	float:left;
	padding: 15px 15px 0 0;
}



/* 15.2 GUEST CHECKOUT */
#guest {
	padding: 30px 0 0 0;
}
#guest form {
	padding: 15px 0 0 0;
}



/* 16. CONTACTS PAGE ***************************************************************************/

.contact-scope iframe {
	width: 100%;
	margin: 15px 0;
	border: 1px solid #d9d9d9;
}
.contact-form textarea {
	width: 100%;
}

/**************/
.mt15, .custom_bottom_wrapper h3.mt15
{
    margin-top: 15px;
}
.contact-scope ul
{
    list-style-type: none;
}
.custom_showcase
{
    margin-bottom: 15px;
}
.custom_showcase a img
{
    width: 270px;/*300px;*/
    height: 191px;/*203px;*/
}
.imgright
{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.product.part img
{
    text-align:center;
    display: inline-block;
    margin: 5px;
    width: 275px;
    height: 206px;
}
.product.repair img
{
    text-align:center;
    display: inline-block;
    margin: 5px;
    width: 420px;
    height: 315px;
}
.product.engineering img
{
    width: 393px;
    height: 342px;
}
.clear
{
    clear: both;
}
.rte img.imgright
{
    margin-top: 0;
}
.product > div.clear {
  	position: relative;
  	display: block;
 	border: none; 
  	padding: 0;
  	overflow: hidden;
}
.gallery a
{
    display: inline-block;
    text-align:center;
    float: left;
    width: 31.33%;
    margin: 1%;
}
.gallery a img
{
    width: 272px;
    height: 204px;
    float: none;
    text-align:center;
    display: block;
}

/* ============ Fixed Social Icons ================== */
.fixedsocialicons
{
    background: #fff none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    margin-top: -134px;
    padding: 4px;
    top: 60%;
    position: fixed;
    z-index: 999;
}

.fixedsocialicons a
{
    display: block;
}
.fixedsocialicons a + a
{
    margin-top: 4px;
}

/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #999;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #0094d9;
    border: 1px solid #0094d9;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #933790!important;
}

/*****************************/

@media (max-width:1199px)
{
    .gallery a img
    {
        width: 225px;
        height: 169px;
    }
    .sf-menu > li
    {
        padding-left: 18px;
    }
}
@media (max-width:1023px)
{
    .gallery a img
    {
        width: 174px;
        height: 130px;
    }
}
@media (max-width:767px)
{
    .gallery a img
    {
        width: 191px;
        height: 143px;
    }
}
@media (max-width:639px)
{
    .gallery a
    {
        width: 48%;
    }
    .gallery a img
    {
        width: 216px;
        height: 162px;
    }
}
@media (max-width:479px)
{
    .gallery a
    {
        width: 98%;
    }
    .gallery a img
    {
        margin: 10px auto;
    }
}